type: cnv_collection
table:
  filename: data.txt
scores:
- id: collection
  name: collection
  type: str
  desc: SSC or AGRE
- id: affected_status
  name: "in affected status"
  type: str
  desc: Shows if the child that has the de novo is affected or unaffected.
- id: variant
  name: variant
  type: str
  desc: duplication or deletion

